@import url("https://fonts.googleapis.com/css2?family=");
@layer override {
    :root[data-theme="designer"] {
        --hr-brand-primary-color: rgb(248, 248, 248);
        --hr-brand-primary-content-color: rgb(248, 248, 248);
        --hr-brand-secondary-color: rgb(248, 248, 248);
        --hr-brand-secondary-content-color: rgb(9, 0, 94);
        --hr-accent-color: rgb(0, 5, 92);
        --hr-primary-color: rgb(0, 5, 92);
        --hr-primary-content-color: rgb(248, 248, 248);
        --hr-secondary-color: rgb(0, 5, 92);
        --hr-secondary-content-color: rgb(248, 248, 248);
    }
    :root[data-theme="designer"] {
        --hr-brand-logo-image: url("https://redesignerprodc8661.blob.core.windows.net/7640013/assets/bf50e34e-56ef-46ee-9157-078667f31bb6-NenhqI0y.png");
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-header-color: rgb(248, 248, 248);
        --hr-header-content-color: rgb(1, 1, 79);
        --hr-header-dock-color: rgb(248, 248, 248);
        --hr-header-dock-content-color: rgb(0, 3, 54);
        --hr-header-logo-h: 45px;
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-footer-color: rgb(4, 15, 64);
        --hr-footer-content-color: rgb(255, 255, 255);
    }
    :root[data-theme="designer"] {
    }
    :root[data-theme="designer"] {
        --hr-menu-item-layout: vertical;
        --hr-menu-item-image-fit: cover;
        --hr-menu-item-image-aspect-ratio: 3 / 2;
    }
}
